html, body {
  font-family: 'Lora', serif;
  overflow-x: hidden;
}

.navbar-mobile-blocking {
  box-shadow: none;
}

.content-container {
  position: relative;
}

.head-section {
  position: relative;
  width: 100%;
  height: 95vh;
}

.head-content-container {
  position: relative;
  top: 0;
  padding-top: 0;
  background-color: #f7f7f7;
  z-index: 0;
  height: 95vh;
  width: 100%;
}

.head-text-container {
    position: relative;
    top: 0;
    left: 0;
    transform: translateY(0);
    padding: .5rem .75rem;
    display: block;
    z-index: 1;
}

.each-head-char {
  display: inline-block;
  padding: .025rem;
}

.head-text-wrapper {
  font-size: .75rem;
  overflow: hidden;
  font-weight: 400;
  line-height: 1.2;
}

.head-text-wrapper.head-char {
  font-size: 2.1rem;
  font-weight: 600;
}

.head-text-wrapper.head-char:first-child {
  font-size: 2.5rem;
}

.each-head-char.empty {
  padding: 0 .25rem;
}

.head-all-content-wrapper-container {
  position: absolute;
  width: 100%;
  height: 100%;
  opacity: 0;
}

.head-all-content-wrapper-container.active {
  display: block;
  opacity: 1;
}

.head-image-wrapper {
  position: relative;
  z-index: 0;
  width: 100%;
  top: 0;
  padding-top: 0;
}

.head-image-in-wrapper {
    position: relative;
    width: 100%;
    padding-top: 100%;
    top: 0;
    right: 0;
    overflow: hidden;
}

.head-image-in {
    width: 100%;
    transform-origin: right;

    position: absolute;
    height: 100%;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    object-fit: cover;
    z-index: 0;
}

.head-nav-container {
    position: absolute;
    top: auto;
    bottom: 40px;
    left: 50%;
    transform: translate(-50%, 0);
    width: 100%;
    text-align: center;

    transform-origin: left;
}

.each-head-nav-container {
  display: inline-block;
  margin: 5px;
}

.each-head-nav-link {
  width: 80px;
  height: 5px;
  display: block;
  background-color: #fff;
  border-radius: 2px;

  transition: all .3s ease;
}

.each-head-nav-link:hover,
.each-head-nav-link:focus,
.each-head-nav-link.active{
  background-color: #000;
}

.head-social-container {
    position: absolute;
    top: auto;
    bottom: 10px;
    left: 0;
    transform: translate(0, 0);
    width: 100%;
    text-align: center;
}

.head-social-ic {
  display: inline-block;
  margin: 0 3.5px;
}

.head-social-ic img {
  width: 25px;
}

.head-all-content-wrapper-container .image-masking-head {
    width: 100%;
    height: 100%;
    position: absolute;
    background: #f7f7f7;
    top: 0;
    z-index: 1;

    transform-origin: right;
    transform: scaleX(1);

    transition: all .7s ease-in-out;
}

.head-all-content-wrapper-container.active .image-masking-head.active {
    transform: scaleX(0);
}

.head-text-wrapper .each-head-char{
  transform: translate3d(0, 100%, 0);
  -webkit-transform: translate3d(0, 100%, 0);
  -moz-transform: translate3d(0, 100%, 0);

  transition: transform 1s ease;

  /* -webkit-transition: all .4s ease-in-out; */
  /* -moz-transition: all .4s ease-in-out; */
}

.head-all-content-wrapper-container.active .head-text-wrapper .each-head-char:nth-child(1) {
  transition-delay: calc(.04s + var(--transition-delay));

}

.head-all-content-wrapper-container.active .head-text-wrapper .each-head-char:nth-child(2) {
  transition-delay: calc(.08s + var(--transition-delay));
}

.head-all-content-wrapper-container.active .head-text-wrapper .each-head-char:nth-child(3) {
  transition-delay: calc(.12s + var(--transition-delay));
}

.head-all-content-wrapper-container.active .head-text-wrapper .each-head-char:nth-child(4) {
  transition-delay: calc(.16s + var(--transition-delay));
}

.head-all-content-wrapper-container.active .head-text-wrapper .each-head-char:nth-child(5) {
  transition-delay: calc(.20s + var(--transition-delay));
}

.head-all-content-wrapper-container.active .head-text-wrapper .each-head-char:nth-child(6) {
  transition-delay: calc(.24s + var(--transition-delay));
}

.head-all-content-wrapper-container.active .head-text-wrapper .each-head-char:nth-child(7) {
  transition-delay: calc(.28s + var(--transition-delay));
}

.head-all-content-wrapper-container.active .head-text-wrapper .each-head-char:nth-child(8) {
  transition-delay: calc(.32s + var(--transition-delay));
}

.head-all-content-wrapper-container.active .head-text-wrapper .each-head-char:nth-child(9) {
  transition-delay: calc(.36s + var(--transition-delay));
}

.head-all-content-wrapper-container.active .head-text-wrapper .each-head-char:nth-child(10) {
  transition-delay: calc(.40s + var(--transition-delay));
}

.head-all-content-wrapper-container.active .head-text-wrapper .each-head-char:nth-child(11) {
  transition-delay: calc(.44s + var(--transition-delay));
}

.head-all-content-wrapper-container.active .head-text-wrapper .each-head-char:nth-child(12) {
  transition-delay: calc(.48s + var(--transition-delay));
}

.head-all-content-wrapper-container.active .head-text-wrapper .each-head-char:nth-child(13) {
  transition-delay: calc(.52s + var(--transition-delay));
}

.head-all-content-wrapper-container.active .head-text-wrapper .each-head-char:nth-child(14) {
  transition-delay: calc(.56s + var(--transition-delay));
}

.head-all-content-wrapper-container.active .head-text-wrapper .each-head-char:nth-child(15) {
  transition-delay: calc(.60s + var(--transition-delay));
}

.head-all-content-wrapper-container.active .head-text-wrapper .each-head-char:nth-child(16) {
  transition-delay: calc(.64s + var(--transition-delay));
}

.head-all-content-wrapper-container.active .head-text-wrapper .each-head-char:nth-child(17) {
  transition-delay: calc(.68s + var(--transition-delay));
}

.head-all-content-wrapper-container.active .head-text-wrapper .each-head-char:nth-child(18) {
  transition-delay: calc(.72s + var(--transition-delay));
}

.head-all-content-wrapper-container.active .head-text-wrapper .each-head-char:nth-child(19) {
  transition-delay: calc(.76s + var(--transition-delay));
}

.head-all-content-wrapper-container.active .head-text-wrapper .each-head-char:nth-child(20) {
  transition-delay: calc(.80s + var(--transition-delay));
}

.head-all-content-wrapper-container.active .head-text-wrapper .each-head-char:nth-child(21) {
  transition-delay: calc(.84s + var(--transition-delay));
}

.head-all-content-wrapper-container.active .head-text-wrapper .each-head-char:nth-child(22) {
  transition-delay: calc(.88s + var(--transition-delay));
}

.head-all-content-wrapper-container.active .head-text-wrapper .each-head-char:nth-child(23) {
  transition-delay: calc(.92s + var(--transition-delay));
}

.head-all-content-wrapper-container.active .head-text-wrapper .each-head-char:nth-child(24) {
  transition-delay: calc(.96s + var(--transition-delay));
}

.head-all-content-wrapper-container.active .head-text-wrapper .each-head-char:nth-child(25) {
  transition-delay: calc(1s + var(--transition-delay));
}


.head-all-content-wrapper-container.active .head-text-wrapper .each-head-char:nth-child(26) {
  transition-delay: calc(1.04s + var(--transition-delay));
}

.head-all-content-wrapper-container.active .head-text-wrapper .each-head-char:nth-child(27) {
  transition-delay: calc(1.08s + var(--transition-delay));
}
.head-all-content-wrapper-container.active .head-text-wrapper .each-head-char:nth-child(28) {
  transition-delay: calc(1.12s + var(--transition-delay));
}

.head-all-content-wrapper-container.active .head-text-wrapper .each-head-char:nth-child(29) {
  transition-delay: calc(1.16s + var(--transition-delay));
}

.head-all-content-wrapper-container.active .head-text-wrapper .each-head-char:nth-child(30) {
  transition-delay: calc(1.20s + var(--transition-delay));
}

.head-all-content-wrapper-container.active .head-text-wrapper .each-head-char:nth-child(31) {
  transition-delay: calc(1.24s + var(--transition-delay));
}

.head-all-content-wrapper-container.active .head-text-wrapper .each-head-char:nth-child(32) {
  transition-delay: calc(1.30s + var(--transition-delay));
}

.head-all-content-wrapper-container.active .head-text-wrapper .each-head-char:nth-child(33) {
  transition-delay: calc(1.34s + var(--transition-delay));
}

.head-all-content-wrapper-container.active .head-text-wrapper .each-head-char:nth-child(34) {
  transition-delay: calc(1.38s + var(--transition-delay));
}

.head-all-content-wrapper-container.active .head-text-wrapper .each-head-char:nth-child(35) {
  transition-delay: calc(1.42s + var(--transition-delay));
}

.head-all-content-wrapper-container.active .head-text-wrapper .each-head-char:nth-child(36) {
  transition-delay: calc(.32s + var(--transition-delay));
}

.head-text-wrapper .each-head-char.shown {
  transform: translate(0px, 0px);
  -webkit-transform: translate(0px, 0px);
  -moz-transform: translate(0px, 0px);
}

/* second section */
.second-section {
  padding: 0 0 50px 0;
}

.sec-img-container {
  position: relative;
  padding-top: 53%;
}

.sec-img {
  position: absolute;
  width: 100%;
  height: 100%;
  object-fit: cover;
  top: 50%;
  left: 50%;

  opacity: 0;
  transform: translate(-50%, -40%);
  -webkit-transform: translate(-50%, -40%);
  -moz-transform: translate(-50%, -40%);

  transition: all .7s ease-in-out;
}

.sec-img-container.active .sec-img {
  opacity: 1;

  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
}

.sec-img-link-container {
  margin-bottom: 10px;
}

.sec-img-head-container {
  position: absolute;
  bottom: 10px;
  left: 10px;
}

.sec-img-head-container .sec-img-head-line {
  background-image: linear-gradient(to right, rgb(255, 177, 0), rgba(213, 27, 56));
  width: 45px;
  height: 5px;

  transform: scaleX(0);
  transform-origin: left;

  transition: all .7s ease;
  transition-delay: .3s;
}

.sec-img-container.active .sec-img-head-container .sec-img-head-line {
  transform: scaleX(1);
}

.sec-img-head-container p {
  color: #fff;
  font-weight: 500;

  opacity: 0;
  transform: translateY(20px);

  transition: all .7s ease;
  transition-delay: .3s;

}

.sec-img-container.active .sec-img-head-container p {
  opacity: 1;
  transform: translateY(0);
}

.sec-img-content-container {
  position: absolute;
  top: 0;
  left: 0;
  background-color: rgba(0,0,0, .9);
  color: #fff;
  width: 100%;
  height: 100%;
  opacity: 0;

  transition: all .3s ease;
}

.sec-img-content {
  position: absolute;
  width: 80%;
  top: 50%;
  left: 50%;

  transform: translate(-50%, 0%);

  transition: all .3s ease;
}

.sec-img-content-container h4 {
  font-size: 1rem;
}

.sec-img-content-container p {
  font-size: .7rem;
  margin-bottom: 0;
  font-weight: 400;

  display: block;
  display: -webkit-box;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}

.sec-img-content-container:hover,
.sec-img-content-container:focus  {
  opacity: 1;
}

.sec-img-content-container:hover .sec-img-content,
.sec-img-content-container:focus .sec-img-content {
  transform: translate(-50%, -50%);
}

.sec-text-in-container {
  position: relative;
  width: 100%;
  height: 200px;
}

.sec-text-inner {
  position: absolute;
  top: 50%;

  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
}

.sec-text-inner p {
  margin-bottom: 0;
  font-size: 2rem;
  font-weight: 500;
  line-height: 1.3;

  transform: translateY(40px);
  opacity: 0;

  transition: all .7s ease;
}

.sec-text-in-container.active .sec-text-inner p {
  transform: translateY(0px);
  opacity: 1;
}

.sec-text-line {
  position: absolute;
  right: 0;
  width: 5px;
  height: 50px;
  background-color: #000;
  top: 50%;

  transform: translateY(-50%) scale(0);
  -webkit-transform: translateY(-50%) scale(0);
  -moz-transform: translateY(-50%) scale(0);

  transform-origin: top;

  transition: all .7s ease;
  transition-delay: .3s;
}

.sec-text-in-container.active .sec-text-line {
  transform: translateY(-50%) scale(1);
  -webkit-transform: translateY(-50%) scale(1);
  -moz-transform: translateY(-50%) scale(1);
}
/* // second section */

/* third section */
.third-section {
  padding: 50px 0;
  background-color: #eee;
}
.third-head-container {
  text-align: center;
  margin-bottom: 40px;
}

.third-head-txt {
  font-size: 1.6rem;
  font-weight: 600;
}

.third-head-link {
  font-size: .85rem;
  color: #000;
  display: block;
  font-weight: 600;

  transition: all .3s ease;
  -webkit-transition: all .3s ease;
  -moz-transition: all .3s ease;
}

.third-head-link span,
.third-head-link i {
  display: inline-block;
  vertical-align: middle;
}

.third-head-txtt{
  opacity: 0;
  transform: translateY(30px);

  transition: all .7s ease;
}

.third-head-linkk {
  opacity: 0;
  transform: translateY(30px);

  transition: all .7s ease;
  transition-delay: .3s;
}

#third-head-text-container.active .third-head-txtt,
#third-head-text-container.active .third-head-linkk {
  opacity: 1;
  transform: translateY(0);
}

.third-head-link:hover,
.third-head-link:focus {
  color: #d51b38;
  text-decoration: none;
}

.third-link-content-container {
  padding-top: 15px;
}

.third-tag-line {
  width: 100%;
  height: 1px;
  background-color: rgba(0,0,0,.5);
  margin-bottom: 15px;
}

.third-tag {
  padding: 5px 0;
}

.third-link-tag-container,
.third-link-date-container {
  display: inline-block;
  width: 48%;
}

.third-link-date-container {
  text-align: right;
}

.third-tag-txt {
  margin-bottom: 0;
}

.third-link-container {
  color: #000;
  font-family: 'Sarabun', sans-serif;
  transition: all .3s ease-in-out;
}

.third-link-container:hover,
.third-link-container:focus {
  color: #d51b38;
  text-decoration: none;
}

.third-link-content-container p {
  font-size: 1.1rem;
  font-weight: 500;
  margin-bottom: 0;
}

.third-link-content-container p.third-tag-txt {
  font-size: .9rem;
}
/* // third section */

/* forth section */
.forth-section {
  padding: 50px 0;
}

.forth-video-content {
  position: relative;
  width: 100%;
  padding-top: 56%;
}

.fourth-video-player {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
}

.forth-head-container {
  text-align: center;
  margin-bottom: 30px;
}

.forth-head-txt,
.forth-head-link {
  transform: translateY(30px);
  opacity: 0;

  transition: all .7s ease;
}

#forth-video-render .col-12 {
  margin-bottom: 30px;
}

#forth-video-render .col-12:last-child {
  margin-bottom: 0;
}

.forth-head-link {
  transition-delay: .3s;
}

.forth-head-container.active .forth-head-txt,
.forth-head-container.active .forth-head-link {
  transform: translateY(0);
  opacity: 1;
}

.forth-head-underline {
  width: 100%;
  height: 3px;
  background-color: #000;
  margin-bottom: 20px;

  transform-origin: left;
  transform: scaleX(0);
  transition: all 5s ease;
  transition-delay: .3s;
}

.forth-head-underline.active {
  transform: scaleX(1);
}

.forth-video-container {
  font-family: 'Sarabun', sans-serif;
}
/* // forth section */


/* Fifth section */
.fifth-section {
  background-color: #f7f7f7;
  padding: 50px 0;
  border-top: 8px solid #e3e3e3;
}

.fifth-head-container {
  text-align: left;
  margin-left: -9px;
}

.fifth-head-txt {
  margin-bottom: 0;
}

.fifth-pdf-badge {
  position: relative;
  display: inline-block;
  padding-top: 30%;
  width: 30%;
  background-color: #e2e2e2;
}

.fifth-pdf-badge i {
  position: absolute;
  top: 50%;
  left: 50%;
  font-size: 2rem;
  color: #565555;

  transform: translate(-50%, -50%);
}

.fifth-pdf-content-container {
  display: inline-block;
  padding-left: 20px;
  width: 68%;
  margin-left: -3px;
}

.fifth-pdf-container {
  background-color: #fff;
  font-family: 'Sarabun', sans-serif;;
}

.fifth-pdf-badge,
.fifth-pdf-content-container {
    vertical-align: middle;
}

.fifth-pdf-content-container p {
  margin-bottom: 0;
}

.fifth-pdf-txt {
  font-weight: 500;
  font-size: 1rem;
}

.fifth-pdf-size {
  font-size: .8rem;
}

.fifth-pdf-download-link {
  color: #000;
  display: block;

  opacity: 0;

  transition: all .7s ease;
  -webkit-transition: all .7s ease;
  -moz-transition: all .7s ease;
}

.fifth-pdf-download-link.active {
  opacity: 1;
}

.fifth-pdf-download-link:hover,
.fifth-pdf-download-link:focus {
  color: #d51b38;
  text-decoration: none;
}

.fifth-carousel-container .owl-carousel {
  position: relative;
  height: 100%;
}

.fifth-carousel-container .owl-carousel .owl-nav button.owl-next,
.fifth-carousel-container .owl-carousel .owl-nav button.owl-prev,
.fifth-carousel-container .owl-carousel button.owl-dot{
  background-color: #000 !important;
  color: #fff !important;
  padding: .2rem .37rem !important;
  border-radius: 100%;
  text-align: center;
  outline: transparent;
  font-size: .8rem;
}

.fifth-carousel-container .owl-nav .owl-next,
.fifth-carousel-container .owl-nav .owl-prev {
  position: absolute;
  top: 50%;

  transform: translateY(-50%);
}

.fifth-carousel-container .owl-nav .owl-next {
  right: 0;
}

.fifth-carousel-container .owl-nav .owl-prev {
  left: 0;
}

.fifth-carousel-container .owl-dots {
  display: none;
}
/* // End fifth section */

/* Sixth section */
.sixth-head-container{
  padding: 45px 0 65px 0;
  margin-left: -15px;
  margin-right: -15px;
  margin-bottom: 0;
  position: relative;
  overflow: hidden;
}

.six-head-bg-container {
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 0;
  top: 0;
  left: 0;
}

.six-head-bg-container img {
  width: 100%;
  height: 100%;
  object-fit: fill;
  opacity: 0;

  transition: all .7s ease;
  -webkit-transition: all .7s ease;
  -moz-transition: all .7s ease;
}

.sixth-head-container.active .six-head-bg-container img {
  opacity: 1;
}

.sixth-link-img-container {
  position: relative;
  width: 100%;
  padding-top: 100%;
}

.sixth-link-img-container .sixth-likn-img {
  position: absolute;
  width: 100% !important;
  top: 50%;
  left: 50%;

  transform: translate(-50%, -50%);
  -web-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
}

.sixth-carousel-container {
  margin-top: -15%;
  margin-bottom: 50px;
}

.sixth-section {
  background-color: #f7f7f7;
}

.sixth-head-txt {
  text-align: center;
  position: relative;
  z-index: 1;

  opacity: 0;
  transform: translateY(30px);
  -webkit-transform: translateY(30px);
  -moz-transform: translateY(30px);

  transition: all .7s ease;
  -webkit-transition: all .7s ease;
  -moz-transition: all .7s ease;
}

.sixth-head-container.active .sixth-head-txt {
  opacity: 1;
  transform: translateY(0px);
  -webkit-transform: translateY(0px);
  -moz-transform: translateY(0px);
}

.sixth-head-container .third-head-link {
  position: relative;
  z-index: 1;

  opacity: 0;
  transform: translateY(30px);
  -webkit-transform: translateY(30px);
  -moz-transform: translateY(30px);

  transition: all .7s ease;
  -webkit-transition: all .7s ease;
  -moz-transition: all .7s ease;

  transition-delay: .3s;
  -webkit-transition-delay: .3s;
  -mzo-transition-delay: .3s;
}

.sixth-head-container.active .third-head-link {
  opacity: 1;
  transform: translateY(0px);
  -webkit-transform: translateY(0px);
  -moz-transform: translateY(0px);
}

.sixth-head-footer {
  font-size: 1.75rem;
  text-align: center;
}
/* // End sixth section */

.footer-container {
  border-bottom: 20px solid #d51b38;
}

.forth-head-container,
.forth-content-container {
  position: relative;
}

.forth-content-container .container-max-length {
  position: relative;
  z-index: 1;
}

.forth-each-side-container {
  z-index: 0;
}

.forth-head-container {
  margin-left: -15px;
  margin-right: -15px;
}

.forth-each-side-container {
    position: absolute;
    left: 50%;
    top: 0;
    transform: translate(-50%, 0);
    width: 100vw;
    height: 30px;
}

.forth-each-side {
  position: absolute;
  background-color: #d51b38;
  width: 5px;
  height: 100%;
}


.forth-each-side-1 {
  left: 0;
}

.forth-each-side-2 {
  right: 0;
}

.desktop {
  display: none;
}

.container,
.container-fluid {
  padding-left: 9px;
  padding-right: 9px;
}

@media (min-width: 320px) and (min-height: 480px) {
  .head-content-container,
  .head-section {
    height: 110vh;
  }
}

@media (min-width: 320px) and (min-height: 568px) {
  .head-content-container, .head-section {
    height: 95vh;
  }
}

@media (min-width: 360px){
  .third-head-txt {
    font-size: 1.8rem;
  }

  .head-section,
  .head-content-container {
    height: calc(100vh - 50px);
  }
}

@media(min-width: 375px) and (min-height: 812px) {
  .head-section,
  .head-content-container {
    height: 75vh;
  }
}

@media(min-width: 400px){
  .head-section, .head-content-container {
    height: 90vh;
  }
}

@media (min-width: 411px) and (min-height: 823px) {
  .head-section, .head-content-container {
    height: 78vh
  }
}

@media(min-width: 414px) {
  .head-section, .head-content-container {
    height: 90vh;
  }

  .head-text-wrapper.head-char:first-child {
    font-size: 3.5rem;
  }

  .head-text-wrapper.head-char {
    font-size: 3rem;
  }

  .head-text-wrapper {
    font-size: .85rem;
  }
}

@media (min-width: 414px) and (min-height: 890px) {
  .head-section, .head-content-container {
    height: 75vh;
  }

}

@media (min-width: 480px) {
  .head-image-in-wrapper {
    padding-top: 60%;
  }

  .head-section, .head-content-container {
    height: 180vh;
  }
}

@media (min-width: 600px) and (min-height: 960px) {
  .head-section, .head-content-container {
    height: 70vh;
  }
}

@media(min-width: 750px){
  .sixth-carousel-container {
    margin-top: -8%;
  }

  .head-section, .head-content-container {
    height: 85vh;
  }

  .mobile {
    display: none;
  }



  .head-content-container {
    position: absolute;
    top: -102px;
    padding-top: 100px;
    height: 100vh;
  }

  .head-text-wrapper {
    font-size: 1.5rem;
  }

  .head-text-wrapper.head-char {
    font-size: 4.5rem;
  }

  .head-text-wrapper.head-char:first-child {
    font-size: 5rem;
  }

  .each-head-char.empty {
    padding: 0 .5rem;
  }

  .head-text-wrapper-2 .each-head-char.empty,
  .head-text-wrapper-3 .each-head-char.empty {
    padding: 0 .25rem;
  }

  .second-section {
    padding: 100px 0;
  }

  .sec-img-link-container:nth-child(3),
  .sec-img-link-container:nth-child(4) {
    margin-bottom: 0;
  }

  .sec-text-in-container {
    height: 100%;
  }

  .third-head-txt {
    font-size: 2rem;
  }

  .third-head-link {
    font-size: 1.25rem;
  }

  .third-link-content-container p {
    font-size: 1.2rem;
  }

  .third-link-content-container p.third-tag-txt {
    font-size: 1rem;
  }

  .forth-head-txt,
  .forth-head-link {
    display: inline-block;
    width: 48.5%;
    margin-bottom: 0;
  }

  .forth-head-txt {
    text-align: left;
  }

  .forth-head-link {
    text-align: right;
  }

  .forth-head-container {
    margin-bottom: 20px;
  }

  .forth-head-underline  {
    height: 2px;
  }

  .fifth-carousel-container .owl-carousel .owl-nav button.owl-next, .fifth-carousel-container .owl-carousel .owl-nav button.owl-prev, .fifth-carousel-container .owl-carousel button.owl-dot {
    padding: .3rem .55rem !important;
    font-size: 1.25rem;
  }

  .fifth-pdf-badge {
    padding-top: 20%;
    width: 20%;
  }

  .fifth-pdf-content-container {
    width: 78%;
  }

  .fifth-pdf-txt {
    font-size: 1.3rem;
  }

  .fifth-pdf-size {
    font-size: 1rem;
  }





  .head-social-ic img {
    width: 35px;
  }

  .head-image-in-wrapper {
    position: relative;
    width: 100%;
    padding-top: 65%;
    top: 0;
    right: 0;
    overflow: hidden;
  }

  .head-nav-container {
    bottom: 60px;
  }

  .forth-head-container {
    margin-left: 0;
    margin-right: 0;
  }

  .desktop {
    display: block;
  }

  #sixth-carousel-clients {
    padding: 15px 0;
  }
}

@media (min-width: 780px) {
  .head-text-wrapper.head-char:first-child {
    font-size: 4rem;
  }

  .head-text-wrapper.head-char {
    font-size: 3.5rem;
  }

  .head-text-wrapper {
    font-size: 1.25rem;
  }

  .navbar-light .navbar-nav .nav-link.dropdown-toggle {
    padding-right: 0;
  }

  #navbar-content,
  .navbar-expand-custom {
    background-color: #f7f7f7;
  }

  .sec-img-link-container {
    margin-bottom: 30px;
  }

  .sec-text-inner {
    left: 5%;
  }

  .sec-text-inner p {
    font-size: 2.9rem;
  }

  .sec-text-line {
    height: 80px;
    width: 6px;
  }

  .sixth-head-container {
    padding: 100px 0 100px 0;
  }

  .sixth-carousel-container {
    margin-top: -7%;
    margin-bottom: 100px;
  }

  .footer-container {
    border-bottom: 40px solid #d51b38;
  }

  .head-image-wrapper {
    position: absolute;
    z-index: 0;
    width: 100%;
    height: calc(100% - 102px);
    top: 50%;

    transform: translateY(-50%);
  }

  .head-image-in-wrapper {
      position: absolute;
      top: 50%;
      transform: translateY(-50%);
      right: 5.5rem;
      width: 60%;
      overflow: hidden;
      padding-top: 35%;
  }

  .head-image-in {
      width: 100%;
      transform-origin: right;
      height: 98%;
  }

  .head-nav-container {
      position: absolute;
      top: 25%;
      left: 11.5%;
      bottom: auto;
      width: auto;

      transform: translate(-8.5%, -35%) rotateZ(90deg);
      transform-origin: left;
  }

  .each-head-nav-container {
    display: inline-block;
    margin: 5px;
  }

  .each-head-nav-link {
    width: 80px;
    height: 5px;
    display: block;
    background-color: #fff;
    border-radius: 2px;

    transition: all .3s ease;
  }

  .head-all-content-wrapper-container {
    height: calc(100% - 102px);
  }

  .head-all-content-wrapper-container .image-masking-head {
      width: 100%;
      height: 100%;
      position: absolute;
      background: #f7f7f7;

      transform-origin: right;
      transform: scaleX(1);

      transition: all .7s ease-in-out;
  }

  .head-text-container {
      position: absolute;
      top: 50%;
      left: 15%;
      display: block;
      z-index: 1;
      transform: translateY(-50%);
  }

  .head-social-ic {
    display: block;
    margin-bottom: 15px;
  }

  .head-social-container {
      position: absolute;
      top: 95%;
      left: 9%;
      bottom: auto;
      width: auto;
      text-align: left;
      transform: translate(-6%, -90%);
  }

  .head-section {
    height: calc(100vh - 72px);
  }

  .forth-each-side-container {
    height: 50px;
  }

  .desktop {
    display: block;
  }

  .forth-each-side {
    width: 10px;
  }

  .head-section {
    height: calc(100vh - 104px);
  }

  .head-content-container {
    height: 100vh;
  }

  .fifth-pdf-badge i {
    font-size: 3rem;
  }

  .sixth-head-container{
    padding: 80px 0 100px 0;
  }

  .sec-img-content-container h4 {
    font-size: 1.5rem;
    margin-bottom: 15px;
  }

  .sec-img-content-container p {
    font-size: .75rem;
  }

  .sec-img-content-container:hover .sec-img-content, .sec-img-content-container:focus .sec-img-content {
    transform: translate(-50%, -35%);
  }

  .sec-img-content {
    width: 85%;
  }

  .second-section {
    padding: 130px 0;
  }

  .forth-each-side-container {
    top: 50%;
    left: 50%;

    transform: translate(-50%, -50%);
  }

  .forth-each-side-1 {
    left: 7px;
  }

  .forth-each-side-2 {
    right: 7px;
  }

  #forth-video-render .col-12 {
    margin-bottom: 0;
  }

  .forth-section {
    padding: 70px 0;
  }
}

@media (min-width: 780px) and (min-height: 1000px) {
  .head-image-in-wrapper {
    padding-top: 41%;
  }

  .head-section, .head-content-container {
    height: 52vh;
  }

  .head-content-container {
    height: 60vh;
  }

  .fifth-pdf-badge i {
    font-size: 2rem;
  }

  .nav-item-custom.dropdown  {
    margin-right: 0;
  }

  .sixth-head-container {
    padding: 45px 0 100px 0;
  }
}

@media (min-width: 1000px) and (min-height: 750px) {
  .head-text-wrapper.head-char:first-child {
    font-size: 4rem;
  }

  .head-text-wrapper.head-char {
    font-size: 3.5rem;
  }

  .head-text-wrapper {
    font-size: 1.25rem;
  }

  .navbar-light .navbar-nav .nav-link.dropdown-toggle {
    padding-right: 0;
  }

  #navbar-content,
  .navbar-expand-custom {
    background-color: #f7f7f7;
  }

  .sec-img-link-container {
    margin-bottom: 30px;
  }

  .sec-text-inner {
    left: 5%;
  }

  .sec-text-inner p {
    font-size: 2.9rem;
  }

  .sec-text-line {
    height: 80px;
    width: 6px;
  }

  .sixth-head-container {
    padding: 100px 0 100px 0;
  }

  .sixth-carousel-container {
    margin-top: -7%;
    margin-bottom: 100px;
  }

  .footer-container {
    border-bottom: 40px solid #d51b38;
  }

  .head-image-wrapper {
    position: absolute;
    z-index: 0;
    width: 100%;
    height: calc(100% - 102px);
    top: 50%;

    transform: translateY(-50%);
  }

  .head-image-in-wrapper {
      position: absolute;
      top: 50%;
      transform: translateY(-50%);
      right: 5.5rem;
      width: 60%;
      overflow: hidden;
      padding-top: 35%;
  }

  .head-image-in {
      width: 100%;
      transform-origin: right;
      height: 98%;
  }

  .head-nav-container {
      position: absolute;
      top: 25%;
      left: 11.5%;
      bottom: auto;
      width: auto;

      transform: translate(-8.5%, -35%) rotateZ(90deg);
      transform-origin: left;
  }

  .each-head-nav-container {
    display: inline-block;
    margin: 5px;
  }

  .each-head-nav-link {
    width: 80px;
    height: 5px;
    display: block;
    background-color: #fff;
    border-radius: 2px;

    transition: all .3s ease;
  }

  .head-all-content-wrapper-container {
    height: calc(100% - 102px);
  }

  .head-all-content-wrapper-container .image-masking-head {
      width: 100%;
      height: 100%;
      position: absolute;
      background: #f7f7f7;

      transform-origin: right;
      transform: scaleX(1);

      transition: all .7s ease-in-out;
  }

  .head-text-container {
      position: absolute;
      top: 50%;
      left: 15%;
      display: block;
      z-index: 1;
      transform: translateY(-50%);
  }

  .head-social-ic {
    display: block;
    margin-bottom: 15px;
  }

  .head-social-container {
      position: absolute;
      top: 95%;
      left: 9%;
      bottom: auto;
      width: auto;
      text-align: left;
      transform: translate(-6%, -90%);
  }

  .head-section {
    height: calc(100vh - 72px);
  }

  .forth-each-side-container {
    height: 50px;
  }

  .desktop {
    display: block;
  }

  .forth-each-side {
    width: 10px;
  }

  .head-section {
    height: calc(100vh - 104px);
  }

  .head-content-container {
    height: 100vh;
  }

  .fifth-pdf-badge i {
    font-size: 3rem;
  }

  .sixth-head-container{
    padding: 80px 0 100px 0;
  }

  .sec-img-content-container h4 {
    font-size: 1.5rem;
    margin-bottom: 15px;
  }

  .sec-img-content-container p {
    font-size: .75rem;
  }

  .sec-img-content-container:hover .sec-img-content, .sec-img-content-container:focus .sec-img-content {
    transform: translate(-50%, -35%);
  }

  .sec-img-content {
    width: 85%;
  }

  .second-section {
    padding: 130px 0;
  }

  .forth-each-side-container {
    top: 50%;
    left: 50%;

    transform: translate(-50%, -50%);
  }

  .forth-each-side-1 {
    left: 7px;
  }

  .forth-each-side-2 {
    right: 7px;
  }

  #forth-video-render .col-12 {
    margin-bottom: 0;
  }

  .forth-section {
    padding: 70px 0;
  }
}

@media (min-width: 1000px) and (min-height: 1200px) {
  .head-image-in-wrapper {
    padding-top: 41%;
  }

  .head-section, .head-content-container {
    height: 52vh;
  }

  .head-content-container {
    height: 60vh;
  }

  .fifth-pdf-badge i {
    font-size: 2rem;
  }

  .nav-item-custom.dropdown  {
    margin-right: 0;
  }

  .sixth-head-container {
    padding: 45px 0 100px 0;
  }
}

@media (min-width:1200px){

  .head-text-wrapper.head-char:first-child {
    font-size: 5rem;
  }

  .head-text-wrapper.head-char {
    font-size: 4.5rem;
  }

  .head-text-wrapper {
    font-size: 1.5rem;
  }

  .navbar-light .navbar-nav .nav-link.dropdown-toggle {
    padding-right: 0;
  }

  #navbar-content,
  .navbar-expand-custom {
    background-color: #f7f7f7;
  }

  .sec-img-link-container {
    margin-bottom: 30px;
  }

  .sec-text-inner {
    left: 5%;
  }

  .sec-text-inner p {
    font-size: 2.9rem;
  }

  .sec-text-line {
    height: 80px;
    width: 6px;
  }

  .sixth-head-container {
    padding: 100px 0 100px 0;
  }

  .sixth-carousel-container {
    margin-top: -8%;
    margin-bottom: 100px;
  }

  .footer-container {
    border-bottom: 40px solid #d51b38;
  }

  .head-image-wrapper {
    position: absolute;
    z-index: 0;
    width: 100%;
    height: calc(100% - 102px);
    top: 50%;

    transform: translateY(-50%);
  }

  .head-image-in-wrapper {
      position: absolute;
      top: 50%;
      transform: translateY(-50%);
      right: 5.5rem;
      width: 60%;
      overflow: hidden;
      padding-top: 35%;
  }

  .head-image-in {
      width: 100%;
      transform-origin: right;
      height: 98%;
  }

  .head-nav-container {
      position: absolute;
      top: 25%;
      left: 11.5%;
      bottom: auto;
      width: auto;

      transform: translate(-8.5%, -35%) rotateZ(90deg);
      transform-origin: left;
  }

  .each-head-nav-container {
    display: inline-block;
    margin: 5px;
  }

  .each-head-nav-link {
    width: 80px;
    height: 5px;
    display: block;
    background-color: #fff;
    border-radius: 2px;

    transition: all .3s ease;
  }

  .head-all-content-wrapper-container {
    height: calc(100% - 102px);
  }

  .head-all-content-wrapper-container .image-masking-head {
      width: 100%;
      height: 100%;
      position: absolute;
      background: #f7f7f7;

      transform-origin: right;
      transform: scaleX(1);

      transition: all .7s ease-in-out;
  }

  .head-text-container {
      position: absolute;
      top: 50%;
      left: 15%;
      display: block;
      z-index: 1;
      transform: translateY(-50%);
  }

  .head-social-ic {
    display: block;
    margin-bottom: 15px;
  }

  .head-social-container {
      position: absolute;
      top: 95%;
      left: 9%;
      bottom: auto;
      width: auto;
      text-align: left;
      transform: translate(-6%, -90%);
  }

  .head-section {
    height: calc(100vh - 72px);
  }

  .forth-each-side-container {
    height: 50px;
  }

  .desktop {
    display: block;
  }

  .forth-each-side {
    width: 10px;
  }

  .head-section {
    height: calc(100vh - 104px);
  }

  .head-content-container {
    height: 100vh;
  }

  .fifth-pdf-badge i {
    font-size: 3rem;
  }

  .sixth-head-container{
    padding: 120px 0 175px 0;
  }

  .sec-img-content-container h4 {
    font-size: 1.5rem;
    margin-bottom: 15px;
  }

  .sec-img-content-container p {
    font-size: .75rem;
  }

  .sec-img-content-container:hover .sec-img-content, .sec-img-content-container:focus .sec-img-content {
    transform: translate(-50%, -35%);
  }

  .sec-img-content {
    width: 85%;
  }

  .second-section {
    padding: 130px 0;
  }

  .forth-each-side-container {
    top: 50%;
    left: 50%;

    transform: translate(-50%, -50%);
  }

  .forth-each-side-1 {
    left: 7px;
  }

  .forth-each-side-2 {
    right: 7px;
  }

  #forth-video-render .col-12 {
    margin-bottom: 0;
  }

  .forth-section {
    padding: 70px 0;
  }
}

@media (min-width: 1920px) {
  .head-nav-container {
    left: 10.5rem;
  }

  .head-social-container {
    left: 6.75%;
  }

  .sec-img-content-container p {
    font-size: 1rem;
  }

  .sec-img-link-container {
    margin-bottom: 10px;
    padding: 25px;
  }
}
